.header-navigation-link-home {
    font-family: Montserrat;
    font-style: normal;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    color: #FF0000;
    text-transform: uppercase;
    margin: 25.5px 72px 25.5px 330px;
    text-decoration: none;
    width: 68px;
    height: 27px;
}

.header-navigation-link-photoapp {
    font-family: Montserrat;
    font-style: normal;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    color: #FF0000;
    text-transform: uppercase;
    margin-top: 25.5px;
    margin-right: 72px;
    margin-bottom: 25.5px;
    text-decoration: none;
    width: 131px;
    height: 27px;
}

.header-navigation-link-design {
    font-family: Montserrat;
    font-style: normal;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    color: #FF0000;
    text-transform: uppercase;
    margin-top: 25.5px;
    margin-right: 50px;
    margin-bottom: 25.5px;
    text-decoration: none;
    width: 87px;
    height: 27px;
}

.header-navigation-link-download {
    font-family: Montserrat;
    font-style: normal;
    font-size: 18px;
    font-weight: 700;
    line-height: 18px;
    color: #FF0000;
    text-transform: uppercase;
    margin-top: 25.5px;
    margin-right: 330px;
    margin-bottom: 25.5px;
    text-decoration: none;
    width: 140px;
    height: 27px;
}

li {
    display: inline-block;
    text-decoration: none;
}

.content-image {
    width: 1280px;
    height: 789px;
    margin-bottom: 49px;
}

.content-title {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 700;
    font-size: 22px;
    line-height: 26.82px;
    text-transform: uppercase;
    letter-spacing: 3.3px;
    text-align: center;
    margin: 48px 253px 38px;
    width: 774px;
    height: 29px;
}

.content-text-1 {
    font-family: Montserrat;
    font-style: normal;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    color: #373737;
    letter-spacing: 2.4px;
    margin-bottom: 28px;
    margin-left: 67.5px;
    width: 1145px;
    height: 132px;
}

.content-text-2 {
    font-family: Montserrat;
    font-style: normal;
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    color: #373737;
    letter-spacing: 2.4px;
    margin-bottom: 66px;
    margin-left: 67.5px;
    width: 1145px;
    height: 216px;
}

.link-button {
    background-color: #FF0000;
    padding: 18px 43.5px 17px 42.5px;
    margin: 66px 544.5px 82px;
    width: 191px;
    height: 51px;
    color: #FFFFFF;
    text-decoration: none;
    text-align: center;
    border-radius: 4px
}

.footer {
    font-family: Montserrat;
    font-style: normal;
    font-size: 16px;
    font-weight: 700;
    line-height: 19.5px;
    margin: 82px 105px 29px 713px;
    color: #373737;
    /*text-align: right;*/
    width: 462px;
    height: 39px;
}